Closed Bug 318916 Opened 15 years ago Closed 12 years ago

Scam Warning should not be display for trusted addresses

Categories

(Thunderbird :: Mail Window Front End, enhancement)

x86
Windows 2000
enhancement
Not set
normal

Tracking

(Not tracked)

RESOLVED WONTFIX

People

(Reporter: Pawel, Unassigned)

References

Details

(Whiteboard: wontfix?)

User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.8) Gecko/20051111 Firefox/1.5
Build Identifier: Thunderbird version 1.5 (20051025)

I get Scam Warning for many mail, that are not a scam, ex. mail bulletins, bugzilla reports.
There should by same way, to instruct Thunderbird, that messages similar to currently shown are not a scam. I could work as follow:
1. beside 'Not a Scam' put new button 'Trusted'
2. clicking on Trusted would add to database Sender and Domain of links in mail.
3. next time Thunderbird find in an message the same sender and links to the same domains will not consider it as Scam

Currently, I cannot even find any preference to disable scam warnings.

Reproducible: Always

Steps to Reproduce:
OK. I've found how to disable scam checking:)
Any way thusted adresses whould be good idea.
Summary: Scam Warning should not be dispalay for trusted adressess → Scam Warning should not be display for trusted addresses
a pref for trusting addresses that are in the address book, such as junk mail controls provides, might provide part of the functionality without a lot of additional UI and code.
confirming

component: address book -> Mail Window Front End
Status: UNCONFIRMED → NEW
Component: Address Book → Mail Window Front End
Ever confirmed: true
Actually, I doubt the value of address (book) related "trust". The key point in spamming is not to use your real address, but some other instead, preferrably some address the victim "trusts" - you may have already noted spam coming with all kinds of Bugzilla addresses, for instance...
I have added entries to address book under "Collected Addresses". Make a check of this address list before flashing the scam warning. If a "Trusted" button is made available, this would be a good place to store the trusted sites.
QA Contact: address-book → front-end
Duplicate of this bug: 423227
I also agree that this is of very dubious value. I have received spam messages that are supposed to come from colleagues (people in my addressbook). You can't put trust in your addressbook.
I think we should wontfix this; people would just shoot themselves in the foot with an option. (And you can already turn off scam detection altogether.)
Whiteboard: wontfix?
(In reply to comment #8)
> I think we should wontfix this; people would just shoot themselves in the foot
> with an option. (And you can already turn off scam detection altogether.)
> 

In that case I suggest the "feature" be removed as it is worse than useless in it's present form.
Without a method of training the scam feature, as you do the Junk Controls, it is quite worthless. In Mozillazine, we are having to tell people how to turn it off on a regular basis. In my case, it was seeing all of my Microsoft mailing list items as scams. There must be some way to train this to make it worth using. 
There have been some fixes on trunk to reduce the amount of false positives.

There is no way to "train" against scams, the way one can for junk. The effective scams are the ones where you have real looking content mixed with some evil urls.
Assignee: mscott → nobody
->WONTFIX per previous comment
Status: NEW → RESOLVED
Closed: 12 years ago
Resolution: --- → WONTFIX
Training may not be possible, but whitelisting should be.

If you won't fix it, please remove it. As it is now, it is worse than useless.
You missed the point: a successful scam would be the one where the scammer address *is* set to one of your contacts (perhaps harvested from a social network, spyware on one of your contact's computers etc.)

That it appears to come from someone you know is a precondition for you to fall for it.
Oh, and there is already a (UI, even) pref to turn it off if you don't like it.
I am afraid you are missing the point.

As an experienced user, I can find that setting and turn it off, but new Thunderbird users have serious problems with this. If you want to leave it in, fine, but make sure the default for it is OFF. Alternatively, I suggest you spend some time helping new Thunderbird users at http://forums.mozillazine.org so you will finally understand the impact this "improvement" has.

As I have stated before, in it's present form it is worse than useless.
A lot of the false positives have been dealt with for tb3.
Duplicate of this bug: 360742
I believe this is a dup of bug 398875.  Which *is* needed.

The joke about outrunning the bear seems apropos here.  I don't have to know more than a scammer.  I just have to know more than the guy who wrote the 'scam' filter in TB about which senders I trust.
Duplicate of this bug: 507696
(In reply to comment #17)
> A lot of the false positives have been dealt with for tb3.

That is nice, but by now we've been waiting for a year for tb3 and it is still causing problems in tb2.
This bug was first reported in 2005, and is reported as "won't fix."  Why in the heck does this useless & confusing feature remain in TB3.0?
This bug asked for a whitelisting of all address in your address book. That was never implemented, because it would allow MORE spam. TB3 has less false positives, but not according to what this bug report asked for. If you don't like the Scam warning, then switch it off.
(In reply to comment #22)
> This bug was first reported in 2005, and is reported as "won't fix."  Why in
> the heck does this useless & confusing feature remain in TB3.0?

"Won't fix" also means "Won't delete"! The developers are going to do exactly nothing with it.
But I agree completely with you, this so-called "feature" is worse than useless. If it weren't for the possibility to turn it off, I would consider dropping Thunderbird and replace it with some other e-mail client.
Can somebody tell us exactly how the existing scam-detection "feature" works, so that users who *do* have enough brains to be trusted with an option can create a modified/fixed equivalent for ourselves using the filters mechanism?

Any user so dimwitted that comment 8 makes sense is probably still using Outlook anyway.
Are you 100% certain that every email you receive that claims to be someone from your address book (e.g., a family member) was actually sent from said person?

To answer yes to that question, one of the following must be true:
1. All SMTP servers on the transit route must be bug-free and on highly secured servers and they only accept mail from a limited number of computers, all of which are perfectly locked down and have no viruses, spyware, or any other form of malware.
2. All messages you receive from said people are encrypted and/or signed, and said people all have perfectly locked down computers with no viruses, spyware, or any other form of malware.
3. You individually open up each message to verify the SMTP Received headers, trust all of the SMTP servers on the transit route to not omit any of these headers or otherwise maliciously alters the message, and can ascertain that said people all have perfectly locked down computers with no viruses, spyware, or any other form of malware.

None of those hold true for me. I highly doubt there is anyone who has that much faith in an email system such that one of those holds true (this does include high security government/military institutions, by the way).

Only, and I do mean ONLY, if that holds true, could you seriously conclusively say that the scam warnings are guaranteed to be false. But, of course, that requires unreasonably high levels of trust--trust which, as anyone who knows how SMTP works can easily explain, the email system cannot provide. I'm not even going to go into the fact that most users have such low security protections that even knowing that it /certainly/ came from a certain computer does not mean that it was actually sent by the person in question.

Then, of course, there's the social engineering aspect: if the scammer can convince you that a message came from someone you trust, you're more likely to fall for it. So to automatically allow mails which appear to be from who you know (it is very difficult to actually guarantee that it is from who you know) would be to decrease overall security, not increase it.

That is why this is WONTFIX: because people who understand security implications realize just how dangerous it would be to do this. Many users would not realize the security implications, and just flip the pref... and then fall prey to a scam they otherwise wouldn't have.
Duplicate of this bug: 590276
The argument to close this bug is formally correct, but misses the point and actually decreases security.

For example I receive daily messages from LinkedIn which are always "detected" as scam (false positives). So SeaMonkey trains me to disregard the obviously falsely tagged message. If I could mark that all links starting with http://www.linkedin.com/ (I can for sure trust them) it would be fine. So this is not about the sender, but about the links.

So this scam warning acts like the Microsoft warning messages which are so excessive that nobody cares about them anymore. Counterproductive.

To solve this I filed bug 682715.

pi
Rather than mark this as "wontfix," I suggest making it more sophisticated:  allow people to mark something as "not a scam," but apply the change based on the IP addresses in the Received: headers.  Not the From: address, which is easily forged.
I would want it to be settable by the user as a filter command, just as a filter can now decide that a given message is not junk (even if the junk filter says it is).

The reason this is an issue for me is that I intentionally subscribe to a variety of (mostly political) mailing lists that use exactly the technique which the scam filter looks for.

Here is a copy, with headers, of an example message I received from one of these lists.

> From - Mon Feb 10 18:04:50 2014
> X-Account-Key: account1
> X-UIDL: 4ab987a9000344d9
> X-Mozilla-Status: 0001
> X-Mozilla-Status2: 00000000
> X-Mozilla-Keys:                                                                                 
> Return-Path: <TeaPartyNewsNetwork-qojtd1jutddhi1d@cmail3.com>
> X-Spam-Checker-Version: SpamAssassin 3.2.5 (2008-06-10) on aqua.rahul.net
> X-Spam-Level: 
> X-Spam-Status: No, score=0.9 required=8.0 tests=AWL,DKIM_SIGNED,DKIM_VERIFIED,
> 	HTML_MESSAGE,SPF_PASS,URIBL_GREY shortcircuit=no autolearn=no version=3.2.5
> X-Original-To: jdg@diogenes.sacramento.ca.us
> Delivered-To: jdg@aqua.rahul.net
> Received: from mx204.g.outbound.createsend.com (mx204.g.outbound.createsend.com [103.28.42.204])
> 	by aqua.rahul.net (Postfix) with ESMTP id 4F26D129E08
> 	for <jdg@diogenes.sacramento.ca.us>; Mon, 10 Feb 2014 10:23:30 -0800 (PST)
> DKIM-Signature: v=1; a=rsa-sha1; c=relaxed/relaxed; s=cs2013; d=cmail3.com;
>  h=From:To:Reply-To:Date:Subject:MIME-Version:Content-Type:List-Unsubscribe:Sender:Message-ID; i=info=3Dtpnn.com@cmail3.com;
>  bh=KsFXJKOX0TY/2yqVA+wUraJfCJc=;
>  b=VuAUXaTlCWZjfAwBHyDkLvVG2pdVQNpGJU72PB8LAKGWmFHFrqGURBsCwI2uCKniAgLl+S3TcsaX
>    BfbVE4ENFDmDuclafd6fstP+mmh7pcGFXhH9KuqCEVABWhZOgUB4c9ooAguNJNjbDKbv4jjkQlpr
>    zXQOWd2ss4DmS5MT7d8=
> Received: by mx204.g.outbound.createsend.com id hv4cem1ht20h for <jdg@diogenes.sacramento.ca.us>; Tue, 11 Feb 2014 05:22:30 +1100 (envelope-from <TeaPartyNewsNetwork-qojtd1jutddhi1d@cmail3.com>)
> From: "Tea Party News Network" <info@tpnn.com> 
> To: "John David Galt" <jdg@diogenes.sacramento.ca.us>
> Reply-To: info@tpnn.com
> Date: Tue, 11 Feb 2014 05:22:56 +1100
> Subject: Democrat Chuck Schumer said what?
> MIME-Version: 1.0
> Content-Type: multipart/alternative;
> 	boundary="_=aspNetEmail=_e39ef74aa2a64079a5bb5d1a180910a9"
> X-Mailer: Create Send
> X-Complaints-To: abuse@cmail3.com
> X-Feedback-ID: CA1-d-qojtd:LI1-d-kldk:CL1-d-jhjd:createSEND
> List-Unsubscribe: <http://unsub.cmail3.com/t/d-u-qojtd-jutddhi/>
> Sender: "Tea Party News Network" <info=tpnn.com@cmail3.com>
> Received: from [70.184.112.123] by cmail3.com via HTTP; Tue, 11 Feb
>  2014 05:22:56 +1100
> Message-ID: <cm.052256.qojtd.jutddhi.d@cmail3.com>
> 
> --_=aspNetEmail=_e39ef74aa2a64079a5bb5d1a180910a9
> Content-Type: text/plain;
> 	charset="utf-8"
> Content-Transfer-Encoding: quoted-printable
> 
> Web Version http://tpnn.cmail3.com=
> /t/d-e-qojtd-=
> =
> jutddhi=
> -r/  |   Update preferences http://tpnn.updatemypr=
> ofile.com/d-qojtd-=
> 7C9B135C-jutddhi=
> -y  |   Unsubscribe http://tpnn.cmail3.com=
> /t/d-u-qojtd-=
> jutddhi=
> -j/               http://tpnn.=
> cmail3.com=
> /t/d-fb-qojtd-=
> jutddhi=
> -t/   Like =
> http://tpnn.cmail3.com=
> /t/d-fb-qojtd-=
> =
> jutddhi=
> -i/     http://tpnn.cmail3.com=
> /t/d-tw-qojtd-=
> jutddhi=
> -d/   Tweet http://tpnn.cmail3.com=
> /t/d-tw-qojtd-=
> jutddhi=
> -h/      Forward =
> http://tpnn.forwardtomyfriend.com/d-=
> jutddhi-=
> 7C9B135C=
> -qojtd-l-k                           What to Watch
> 
> Do Republicans Have the Courage to Impeach Obama?  [http://youtu.be/Kg2G=
> 8ocfN_c]
> 
> CLICK HERE TO WATCH [http://youtu.be/Kg2G8ocfN_c]
> 
> Western Conservative Conference [http://www.westernconservative.org/?utm=
> _source=3DTPNN&utm_medium=3Demail&utm_campaign=3Dchristmastpnn1]
> 
> CLICK HERE TO LEARN MORE [http://www.westernconservative.org/?utm_source=
> =3DTPNN&utm_medium=3Demail&utm_campaign=3Dchristmastpnn1]
> 
> Social Media
> 
> Like us on Facebook [https://www.facebook.com/TeaPartyNewsNetwork]
> 
> Follow us on Twitter [https://twitter.com/TPNNtweets]
> 
> Subscribe to YouTube [http://www.youtube.com/user/TPNNVideos]
> 
> Democrat Chuck Schumer: Lost Your Job Because of Obamacare? 'That's a Fam=
> ily Value' [http://www.tpnn.com/2014/02/10/democrat-chuck-schumer-lost-y=
> our-job-because-of-obamacare-thats-a-family-value/]
> 
> TPNN:  READ MORE HERE [http://www.tpnn.com/2014/02/10/democrat-chuck-sch=
> umer-lost-your-job-because-of-obamacare-thats-a-family-value/]
> 
> Joe Biden's Third World Country [http://www.tpnn.com/2014/02/10/joe-bide=
> ns-third-world-country/]
> 
> TPNN:  READ MORE HERE [http://www.tpnn.com/2014/02/10/joe-bidens-third-w=
> orld-country/]
> 
> Tea Party Weekly Address: American Exceptionalism Under Attack [http://w=
> ww.tpnn.com/2014/02/10/tea-party-weekly-address-american-exceptionalism-u=
> nder-attack/]
> 
> TPNN:  READ MORE HERE [http://www.tpnn.com/2014/02/10/tea-party-weekly-a=
> ddress-american-exceptionalism-under-attack/]
> 
> Amber Varno: The Military and Vets Get the Shaft While Congress Gives The=
> mselves Pay Raises [http://www.tpnn.com/2014/02/10/amber-varno-the-milit=
> ary-and-vets-get-the-shaft-while-congress-gives-themselves-pay-raises/]
> 
> TPNN:  READ MORE HERE [http://www.tpnn.com/2014/02/10/amber-varno-the-mi=
> litary-and-vets-get-the-shaft-while-congress-gives-themselves-pay-raises/=
> ]
> 
> Anti-Voter ID Protesters Required to 'Bring Photo Identification' [http:=
> //www.tpnn.com/2014/02/10/anti-voter-id-protesters-required-to-bring-phot=
> o-identification/]
> 
> TPNN:  READ MORE HERE [http://www.tpnn.com/2014/02/10/anti-voter-id-prot=
> esters-required-to-bring-photo-identification/]
> 
> Laura Ingraham Owns George Will on Amnesty: 'Why Have Borders?' [http://=
> www.tpnn.com/2014/02/10/laura-ingraham-owns-george-will-on-amnesty-why-ha=
> ve-borders/]
> 
> TPNN:  READ MORE HERE [http://www.tpnn.com/2014/02/10/laura-ingraham-own=
> s-george-will-on-amnesty-why-have-borders/]
> 
> SUPPORT THE MOVEMENT
> 
> I Am The Tea Party [https://www.booster.com/organizer/campaigns/ifyouren=
> otangry]
> 
> Click Here:
> 
> [http://bit.ly/1f4eu6q]
> 
> Copyright =C2=A9 2013 , All rights reserved.
> 
> Edit your subscription http://tpnn.updatemyprofile.com/d-qojtd-=
> =
> 7C9B135C-jutddhi=
> -u |  Unsubscribe http://tp=
> nn.cmail3.com=
> /t/d-u-qojtd-=
> jutddhi=
> -o/
> 
> Our mailing address is:
> 
> Tea Party News Network
> 
> 1701 Pennsylvania Ave. NW
> 
> Suite 300, PMB-433
> 
> Washington, DC 20006
> 
> --_=aspNetEmail=_e39ef74aa2a64079a5bb5d1a180910a9
> Content-Type: text/html;
> 	charset="utf-8"
> Content-Transfer-Encoding: quoted-printable
> 
> <!DOCTYPE HTML PUBLIC "-//W3C//DTD XHTML 1.0 Transitional //EN" "http://w=
> ww.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html><head><title></tit=
> le><meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dutf-=
> 8" /><meta name=3D"viewport" content=3D"width=3D420, target-densitydpi=3D=
> device-dpi" />
> <style type=3D"text/css">
> @media only screen and (max-width: 660px) {=20
> table[class=3Dw0], td[class=3Dw0] { width: 0 !important; }
> table[class=3Dw10], td[class=3Dw10], img[class=3Dw10] { width:15px !im=
> portant; }
> table[class=3Dw15], td[class=3Dw15], img[class=3Dw15] { width:15px !im=
> portant; }
> table[class=3Dw30], td[class=3Dw30], img[class=3Dw30] { width:10px !im=
> portant; }
> table[class=3Dw60], td[class=3Dw60], img[class=3Dw60] { width:10px !im=
> portant; }
> table[class=3Dw125], td[class=3Dw125], img[class=3Dw125] { width:80px =
> !important; }
> table[class=3Dw130], td[class=3Dw130], img[class=3Dw130] { width:55px =
> !important; }
> table[class=3Dw140], td[class=3Dw140], img[class=3Dw140] { width:90px =
> !important; }
> table[class=3Dw160], td[class=3Dw160], img[class=3Dw160] { width:170px=
>  !important; }
> table[class=3Dw170], td[class=3Dw170], img[class=3Dw170] { width:100px=
>  !important; }
> table[class=3Dw180], td[class=3Dw180], img[class=3Dw180] { width:80px =
> !important; }
> table[class=3Dw195], td[class=3Dw195], img[class=3Dw195] { width:80px =
> !important; }
> table[class=3Dw220], td[class=3Dw220], img[class=3Dw220] { width:80px =
> !important; }
> table[class=3Dw240], td[class=3Dw240], img[class=3Dw240] { width:180px=
>  !important; }
> table[class=3Dw255], td[class=3Dw255], img[class=3Dw255] { width:185px=
>  !important; }
> table[class=3Dw275], td[class=3Dw275], img[class=3Dw275] { width:135px=
>  !important; }
> table[class=3Dw280], td[class=3Dw280], img[class=3Dw280] { width:135px=
>  !important; }
> table[class=3Dw300], td[class=3Dw300], img[class=3Dw300] { width:198px=
>  !important; }
> table[class=3Dw325], td[class=3Dw325], img[class=3Dw325] { width:95px =
> !important; }
> table[class=3Dw360], td[class=3Dw360], img[class=3Dw360] { width:140px=
>  !important; }
> table[class=3Dw410], td[class=3Dw410], img[class=3Dw410] { width:180px=
>  !important; }
> table[class=3Dw470], td[class=3Dw470], img[class=3Dw470] { width:200px=
>  !important; }
> table[class=3Dw580], td[class=3Dw580], img[class=3Dw580] { width:280px=
>  !important; }
> table[class=3Dw640], td[class=3Dw640], img[class=3Dw640] { width:400px=
>  !important; }
> table[class*=3Dhide], td[class*=3Dhide], img[class*=3Dhide], p[class*=
> =3Dhide], span[class*=3Dhide] { display:none !important; }
> table[class=3Dh0], td[class=3Dh0] { height: 0 !important; }
> p[class=3Dfooter-content-left] { text-align: center !important; }
> #headline p { font-size: 30px !important; }
> .article-content, #left-sidebar{ -webkit-text-size-adjust: 90% !important=
> ; -ms-text-size-adjust: 90% !important; }
> .header-content, .footer-content-left {-webkit-text-size-adjust: 80% !imp=
> ortant; -ms-text-size-adjust: 80% !important;}
> img { height: auto; line-height: 100%;}
>  }=20
> #outlook a { padding: 0; }=09
> body { width: 100% !important; }
> .ReadMsgBody { width: 100%; }
> .ExternalClass { width: 100%; display:block !important; }=20
> body { background-color: #c7c7c7; margin: 0; padding: 0; }
> img { outline: none; text-decoration: none; display: block;}
> br, strong br, b br, em br, i br { line-height:100%; }
> h1, h2, h3, h4, h5, h6 { line-height: 100% !important; -webkit-font-smoot=
> hing: antialiased; }
> h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: blue !important; }
> h1 a:active, h2 a:active,  h3 a:active, h4 a:active, h5 a:active, h6 a:ac=
> tive {	color: red !important; }
> h1 a:visited, h2 a:visited,  h3 a:visited, h4 a:visited, h5 a:visited, h6=
>  a:visited { color: purple !important; }
>  =20
> table td, table tr { border-collapse: collapse; }
> .yshortcuts, .yshortcuts a, .yshortcuts a:link,.yshortcuts a:visited, .ys=
> hortcuts a:hover, .yshortcuts a span {
> color: black; text-decoration: none !important; border-bottom: none !impo=
> rtant; background: none !important;
> }=09
> code {
>   white-space: normal;
>   word-break: break-all;
> }
> #background-table { background-color: #c7c7c7; }
> #top-bar { border-radius:6px 6px 0px 0px; -moz-border-radius: 6px 6px 0px=
>  0px; -webkit-border-radius:6px 6px 0px 0px; -webkit-font-smoothing: anti=
> aliased; background-color: #2E2E2E; color: #888888; }
> #top-bar a { font-weight: bold; color: #eeeeee; text-decoration: none;}
> #footer { border-radius:0px 0px 6px 6px; -moz-border-radius: 0px 0px 6px =
> 6px; -webkit-border-radius:0px 0px 6px 6px; -webkit-font-smoothing: antia=
> liased; }
> body, td { font-family: 'Helvetica Neue', Arial, Helvetica, Geneva, sans-=
> serif; }
> .header-content, .footer-content-left, .footer-content-right { -webkit-te=
> xt-size-adjust: none; -ms-text-size-adjust: none; }
> .header-content { font-size: 12px; color: #888888; }
> .header-content a { font-weight: bold; color: #eeeeee; text-decoration: n=
> one; }
> #headline p { color: #eeeeee; font-family: 'Helvetica Neue', Arial, Helve=
> tica, Geneva, sans-serif; font-size: 36px; text-align: center; margin-top=
> :0px; margin-bottom:30px; }
> #headline p a { color: #eeeeee; text-decoration: none; }
> #left-sidebar .toc-item { font-family: 'Helvetica Neue', Arial, Helvetica=
> , Geneva, sans-serif; font-size: 12px; line-height: 16px; color: #2f82de;=
>  margin-top: 0px; margin-bottom: 6px; }
> #left-sidebar .toc-item a { color: #2f82de; text-decoration: none; }
> #left-sidebar .toc-heading { font-family: 'Helvetica Neue', Arial, Helvet=
> ica, Geneva, sans-serif; font-size: 11px; line-height: 15px; color:#77777=
> 7; font-weight:bold; }
> #left-sidebar .toc-heading a { color: #777777; text-decoration: none; }
> #left-sidebar .left-column-heading { font-family: 'Helvetica Neue', Arial=
> , Helvetica, Geneva, sans-serif; font-size: 11px; line-height:15px; color=
> : #777777; font-weight:bold; }
> #left-sidebar .left-column-heading a { color: #777777; text-decoration:no=
> ne; }
> #left-sidebar .left-column-subhead { font-family: 'Helvetica Neue', Arial=
> , Helvetica, Geneva, sans-serif; font-size: 13px; line-height: 16px; colo=
> r: #575457; font-weight: bold; margin-top: 0px; margin-bottom: 16px; }
> #left-sidebar .left-column-subhead a { color: #575457; text-decoration:no=
> ne; }
> #left-sidebar .left-column-content { font-family: 'Helvetica Neue', Arial=
> , Helvetica, Geneva, sans-serif; font-size: 12px; line-height: 16px; colo=
> r: #7a7a7a; margin-top: 0px; margin-bottom: 16px; }
> #left-sidebar .left-column-content a { color: #2f82de; text-decoration: n=
> one; }
> #right-sidebar .toc-item { font-family: 'Helvetica Neue', Arial, Helvetic=
> a, Geneva, sans-serif; font-size: 12px; line-height: 16px; color: #2f82de=
> ; margin-top: 0px; margin-bottom: 6px; }
> #right-sidebar .toc-item a { color: #2f82de; text-decoration: none; }
> #right-sidebar .toc-heading { font-family: 'Helvetica Neue', Arial, Helve=
> tica, Geneva, sans-serif; font-size: 11px; line-height: 15px; color:#7777=
> 77; font-weight:bold; }
> #right-sidebar .toc-heading a { color: #777777; text-decoration: none; }
> #right-sidebar .left-column-heading { font-family: 'Helvetica Neue', Aria=
> l, Helvetica, Geneva, sans-serif; font-size: 11px; line-height:15px; colo=
> r: #777777; font-weight:bold; }
> #right-sidebar .left-column-heading a { color: #777777; text-decoration:n=
> one; }
> #right-sidebar .left-column-subhead { font-family: 'Helvetica Neue', Aria=
> l, Helvetica, Geneva, sans-serif; font-size: 13px; line-height: 16px; col=
> or: #575457; font-weight: bold; margin-top: 0px; margin-bottom: 16px; }
> #right-sidebar .left-column-subhead a { color: #575457; text-decoration:n=
> one; }
> #right-sidebar .left-column-content { font-family: 'Helvetica Neue', Aria=
> l, Helvetica, Geneva, sans-serif; font-size: 12px; line-height: 16px; col=
> or: #7a7a7a; margin-top: 0px; margin-bottom: 16px; }
> #right-sidebar .left-column-content a { color: #2f82de; text-decoration: =
> none; }
> .article-title { font-size: 18px; line-height:24px; color: #4d4a4d; font-=
> weight:bold; margin-top:0px; margin-bottom:18px; font-family: 'Helvetica =
> Neue', Arial, Helvetica, Geneva, sans-serif; }
> .article-title a { color: #4d4a4d; text-decoration: none; }
> .article-title.with-meta {margin-bottom: 0;}
> .article-meta { font-size: 13px; line-height: 20px; color: #ccc; font-wei=
> ght: bold; margin-top: 0;}
> .article-content { font-size: 13px; line-height: 18px; color: #444444; ma=
> rgin-top: 0px; margin-bottom: 18px; font-family: 'Helvetica Neue', Arial,=
>  Helvetica, Geneva, sans-serif; }
> .article-content a { color: #2f82de; font-weight:bold; text-decoration:no=
> ne; }
> .article-content img { max-width: 100% }
> .article-content ol, .article-content ul { margin-top:0px; margin-bottom:=
> 18px; margin-left:19px; padding:0; }
> .article-content li { font-size: 13px; line-height: 18px; color: #444444;=
>  }
> .article-content li a { color: #2f82de; text-decoration:underline; }
> .article-content p {margin-bottom: 15px;}
> .footer-content-left { font-size: 12px; line-height: 15px; color: #888888=
> ; margin-top: 0px; margin-bottom: 15px; }
> .footer-content-left a { color: #eeeeee; font-weight: bold; text-decorati=
> on: none; }
> .footer-content-right { font-size: 11px; line-height: 16px; color: #88888=
> 8; margin-top: 0px; margin-bottom: 15px; }
> .footer-content-right a { color: #eeeeee; font-weight: bold; text-decorat=
> ion: none; }
> #footer { background-color: #000000; color: #888888; }
> #footer a { color: #eeeeee; text-decoration: none; font-weight: bold; }
> #permission-reminder { white-space: normal; }
> #street-address { color: #ffffff; white-space: normal; }
> </style>
> <!--[if gte mso 9]>
> <style _tmplitem=3D"56" >
> .article-content ol, .article-content ul {
>    margin: 0 0 0 24px !important;
>    padding: 0 !important;
>    list-style-position: inside !important;
> }
> </style>
> <![endif]--></head><body style=3D"width:100% !important;background-color=
> :#c7c7c7;margin-top:0;margin-bottom:0;margin-right:0;margin-left:0;paddin=
> g-top:0;padding-bottom:0;padding-right:0;padding-left:0;font-family:'Helv=
> etica Neue', Arial, Helvetica, Geneva, sans-serif;" ><table width=3D"100%=
> " cellpadding=3D"0" cellspacing=3D"0" border=3D"0" id=3D"background-table=
> " style=3D"background-color:#c7c7c7;" >
> 	<tbody><tr style=3D"border-collapse:collapse;" >
> 		<td align=3D"center" bgcolor=3D"#c7c7c7" style=3D"font-family:'Helvetic=
> a Neue', Arial, Helvetica, Geneva, sans-serif;border-collapse:collapse;" =
>>
>         	<table class=3D"w640"  width=3D"640" cellpadding=3D"0" cellspaci=
> ng=3D"0" border=3D"0" style=3D"margin-top:0;margin-bottom:0;margin-right:=
> 10px;margin-left:10px;" >
>             	<tbody><tr style=3D"border-collapse:collapse;" ><td class=3D=
> "w640" width=3D"640" height=3D"20" style=3D"font-family:'Helvetica Neue',=
>  Arial, Helvetica, Geneva, sans-serif;border-collapse:collapse;" ></td></=
> tr>
>                =20
>             	<tr style=3D"border-collapse:collapse;" >
>                 	<td class=3D"w640" width=3D"640" style=3D"font-family:'H=
> elvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-collapse:coll=
> apse;" >
>                         <table id=3D"top-bar" class=3D"w640" width=3D"640=
> " cellpadding=3D"0" cellspacing=3D"0" border=3D"0" bgcolor=3D"#000000" st=
> yle=3D"border-radius:6px 6px 0px 0px;-moz-border-radius:6px 6px 0px 0px;-=
> webkit-border-radius:6px 6px 0px 0px;-webkit-font-smoothing:antialiased;b=
> ackground-color:#2E2E2E;color:#888888;" >
>     <tbody><tr style=3D"border-collapse:collapse;" >
>         <td class=3D"w15" width=3D"15" style=3D"font-family:'Helvetica Ne=
> ue', Arial, Helvetica, Geneva, sans-serif;border-collapse:collapse;" ></t=
> d>
>         <td class=3D"w325" width=3D"350" valign=3D"middle" align=3D"left"=
>  style=3D"font-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-se=
> rif;border-collapse:collapse;" >
>             <table class=3D"w325" width=3D"350" cellpadding=3D"0" cellspa=
> cing=3D"0" border=3D"0">
>                 <tbody><tr style=3D"border-collapse:collapse;" ><td class=
> =3D"w325" width=3D"350" height=3D"8" style=3D"font-family:'Helvetica Neue=
> ', Arial, Helvetica, Geneva, sans-serif;border-collapse:collapse;" ></td>=
> </tr>
>             </tbody></table>
>             <div class=3D"header-content" style=3D"-webkit-text-size-adju=
> st:none;-ms-text-size-adjust:none;font-size:12px;color:#888888;" ><a href=
> =3D"http://tpnn.cmail3.com=
> /t/d-e-qojtd-=
> =
> jutddhi=
> -b/" style=3D"font-weight:bold;color:#eeeeee;text-decorati=
> on:none;" >Web Version</a><span class=3D"hide">&nbsp;&nbsp;|&nbsp; <a hre=
> f=3D"http://tpnn.updatemyprofile.com/d-qojtd-=
> 7C9B135C=
> -jutddhi=
> -n" lang=3D"en" style=3D"font-weight:bold;col=
> or:#eeeeee;text-decoration:none;" >Update preferences</a>&nbsp;&nbsp;|&nb=
> sp; <a href=3D"http://tpnn.cmail3.com=
> /t/d-u-qojtd-=
> =
> jutddhi=
> -p/" style=3D"font-weight:bold;color:#eeeeee;te=
> xt-decoration:none;" >Unsubscribe</a></span></div>
>             <table class=3D"w325" width=3D"350" cellpadding=3D"0" cellspa=
> cing=3D"0" border=3D"0">
>                 <tbody><tr style=3D"border-collapse:collapse;" ><td class=
> =3D"w325" width=3D"350" height=3D"8" style=3D"font-family:'Helvetica Neue=
> ', Arial, Helvetica, Geneva, sans-serif;border-collapse:collapse;" ></td>=
> </tr>
>             </tbody></table>
>         </td>
>         <td class=3D"w30" width=3D"30" style=3D"font-family:'Helvetica Ne=
> ue', Arial, Helvetica, Geneva, sans-serif;border-collapse:collapse;" ></t=
> d>
>         <td class=3D"w255" width=3D"255" valign=3D"middle" align=3D"right=
> " style=3D"font-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-s=
> erif;border-collapse:collapse;" >
>             <table class=3D"w255" width=3D"255" cellpadding=3D"0" cellspa=
> cing=3D"0" border=3D"0">
>                 <tbody><tr style=3D"border-collapse:collapse;" ><td class=
> =3D"w255" width=3D"255" height=3D"8" style=3D"font-family:'Helvetica Neue=
> ', Arial, Helvetica, Geneva, sans-serif;border-collapse:collapse;" ></td>=
> </tr>
>             </tbody></table>
>             <table cellpadding=3D"0" cellspacing=3D"0" border=3D"0">
>     <tbody><tr style=3D"border-collapse:collapse;" >
>        =20
>         <td valign=3D"middle" style=3D"font-family:'Helvetica Neue', Aria=
> l, Helvetica, Geneva, sans-serif;border-collapse:collapse;" ><a href=3D"h=
> ttp://tpnn.cmail3.com=
> /t/d-fb-qojtd-=
> =
> jutddhi=
> -x/" rel=3D"cs_facebox" style=3D"font-weight:bold;color:#eeeee=
> e;text-decoration:none;" ><img src=3D"https://img.createsend1.com/img/tem=
> platebuilder/like-glyph.png" border=3D"0" width=3D"8" height=3D"14" alt=3D=
> "Facebook icon" =3D"" style=3D"outline-style:none;text-decoration:none;di=
> splay:block;" /></a></td>
>         <td width=3D"3" style=3D"font-family:'Helvetica Neue', Arial, Hel=
> vetica, Geneva, sans-serif;border-collapse:collapse;" ></td>
>         <td valign=3D"middle" style=3D"font-family:'Helvetica Neue', Aria=
> l, Helvetica, Geneva, sans-serif;border-collapse:collapse;" ><div class=3D=
> "header-content" style=3D"-webkit-text-size-adjust:none;-ms-text-size-adj=
> ust:none;font-size:12px;color:#888888;" ><a href=3D"http://tpnn.=
> cmail3.com=
> /t/d-fb-qojtd-=
> jutddhi=
> -m/" rel=3D=
> "cs_facebox" style=3D"font-weight:bold;color:#eeeeee;text-decoration:none=
> ;" >Like</a></div></td>
>        =20
>        =20
>         <td class=3D"w10" width=3D"10" style=3D"font-family:'Helvetica Ne=
> ue', Arial, Helvetica, Geneva, sans-serif;border-collapse:collapse;" ></t=
> d>
>         <td valign=3D"middle" style=3D"font-family:'Helvetica Neue', Aria=
> l, Helvetica, Geneva, sans-serif;border-collapse:collapse;" ><a href=3D"h=
> ttp://tpnn.cmail3.com=
> /t/d-tw-qojtd-=
> =
> jutddhi=
> -c/" style=3D"font-weight:bold;color:#eeeeee;text-decoration:n=
> one;" ><img src=3D"https://img.createsend1.com/img/templatebuilder/tweet-=
> glyph.png" border=3D"0" width=3D"17" height=3D"13" alt=3D"Twitter icon" =3D=
> "" style=3D"outline-style:none;text-decoration:none;display:block;" /></a=
>></td>
>         <td width=3D"3" style=3D"font-family:'Helvetica Neue', Arial, Hel=
> vetica, Geneva, sans-serif;border-collapse:collapse;" ></td>
>         <td valign=3D"middle" style=3D"font-family:'Helvetica Neue', Aria=
> l, Helvetica, Geneva, sans-serif;border-collapse:collapse;" ><div class=3D=
> "header-content" style=3D"-webkit-text-size-adjust:none;-ms-text-size-adj=
> ust:none;font-size:12px;color:#888888;" ><a href=3D"http://tpnn.=
> cmail3.com=
> /t/d-tw-qojtd-=
> jutddhi=
> -q/" styl=
> e=3D"font-weight:bold;color:#eeeeee;text-decoration:none;" >Tweet</a></di=
> v></td>
>        =20
>        =20
>         <td class=3D"w10" width=3D"10" style=3D"font-family:'Helvetica Ne=
> ue', Arial, Helvetica, Geneva, sans-serif;border-collapse:collapse;" ></t=
> d>
>         <td valign=3D"middle" style=3D"font-family:'Helvetica Neue', Aria=
> l, Helvetica, Geneva, sans-serif;border-collapse:collapse;" ><a href=3D"h=
> ttp://tpnn.forwardtomyfriend.com/d-=
> jutddhi-=
> 7C9B135C=
> -qojtd-l-a" lang=3D"en" style=3D"font-weight:bold;color=
> :#eeeeee;text-decoration:none;" ><img src=3D"https://img.createsend1.com/=
> img/templatebuilder/forward-glyph.png" border=3D"0" width=3D"19" height=3D=
> "14" alt=3D"Forward icon" =3D"" style=3D"outline-style:none;text-decorati=
> on:none;display:block;" /></a></td>
>         <td width=3D"3" style=3D"font-family:'Helvetica Neue', Arial, Hel=
> vetica, Geneva, sans-serif;border-collapse:collapse;" ></td>
>         <td valign=3D"middle" style=3D"font-family:'Helvetica Neue', Aria=
> l, Helvetica, Geneva, sans-serif;border-collapse:collapse;" ><div class=3D=
> "header-content" style=3D"-webkit-text-size-adjust:none;-ms-text-size-adj=
> ust:none;font-size:12px;color:#888888;" ><a href=3D"http://tpnn.forwardto=
> myfriend.com/d-=
> jutddhi-7C9B135C=
> -q=
> ojtd-l-f" lang=3D"en" style=3D"font-weight:bold;color:#eeeeee;text-decora=
> tion:none;" >Forward</a></div></td>
>        =20
>     </tr>
> </tbody></table>
>             <table class=3D"w255" width=3D"255" cellpadding=3D"0" cellspa=
> cing=3D"0" border=3D"0">
>                 <tbody><tr style=3D"border-collapse:collapse;" ><td class=
> =3D"w255" width=3D"255" height=3D"8" style=3D"font-family:'Helvetica Neue=
> ', Arial, Helvetica, Geneva, sans-serif;border-collapse:collapse;" ></td>=
> </tr>
>             </tbody></table>
>         </td>
>         <td class=3D"w15" width=3D"15" style=3D"font-family:'Helvetica Ne=
> ue', Arial, Helvetica, Geneva, sans-serif;border-collapse:collapse;" ></t=
> d>
>     </tr>
> </tbody></table>
>                        =20
>                     </td>
>                 </tr>
>                 <tr style=3D"border-collapse:collapse;" >
>                 <td id=3D"header" class=3D"w640" width=3D"640" align=3D"c=
> enter" bgcolor=3D"#000000" style=3D"font-family:'Helvetica Neue', Arial, =
> Helvetica, Geneva, sans-serif;border-collapse:collapse;" >
>    =20
>     <div align=3D"center" style=3D"text-align:center;" >
>        =20
>         <img id=3D"customHeaderImage" label=3D"Header Image" width=3D"640=
> " src=3D"http=
> ://i2.cmail3.com=
> /ti/d/64/0=
> A2/2C4/072027/images/tpnntweetsbanner.131535.jpg" class=3D"w640" border=3D=
> "0" align=3D"top" style=3D"display:inline;outline-style:none;text-decorat=
> ion:none;" />
>        =20
>     </div>
>    =20
>    =20
> </td>
>                 </tr>
>                =20
>                 <tr id=3D"complex-content-row" style=3D"border-collapse:c=
> ollapse;" ><td class=3D"w640" width=3D"640" style=3D"font-family:'Helveti=
> ca Neue', Arial, Helvetica, Geneva, sans-serif;border-collapse:collapse;"=
>  ><table class=3D"w640" width=3D"640" cellpadding=3D"0" cellspacing=3D"0"=
>  border=3D"0">
> 	<tbody><tr style=3D"border-collapse:collapse;" >
>         <td class=3D"w15" width=3D"15" bgcolor=3D"#f0f0f0" style=3D"font-=
> family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-coll=
> apse:collapse;" ></td>
>         <td id=3D"left-sidebar" class=3D"w140" width=3D"140" bgcolor=3D"#=
> f0f0f0" valign=3D"top" align=3D"left" style=3D"font-family:'Helvetica Neu=
> e', Arial, Helvetica, Geneva, sans-serif;border-collapse:collapse;" >
>            =20
>            =20
>             <table class=3D"w140" width=3D"140" cellpadding=3D"0" cellspa=
> cing=3D"0" border=3D"0">
>                 <tbody><tr style=3D"border-collapse:collapse;" ><td class=
> =3D"w140" width=3D"140" height=3D"15" style=3D"font-family:'Helvetica Neu=
> e', Arial, Helvetica, Geneva, sans-serif;border-collapse:collapse;" ></td=
>></tr>
>                     <tr style=3D"border-collapse:collapse;" >
>                     <td class=3D"w140" width=3D"140" style=3D"font-family=
> :'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-collapse:c=
> ollapse;" >
>                         <div align=3D"left" class=3D"left-column-heading"=
>  style=3D"font-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-se=
> rif;font-size:11px;line-height:15px;color:#777777;font-weight:bold;" >Wha=
> t to Watch</div>
>                     </td>
>                 </tr>
>             </tbody></table>
> 		   =20
>                     <table class=3D"w140" width=3D"140" cellpadding=3D"0"=
>  cellspacing=3D"0" border=3D"0">
>                         <tbody><tr style=3D"border-collapse:collapse;" ><=
> td class=3D"w140" width=3D"140" height=3D"15" style=3D"font-family:'Helve=
> tica Neue', Arial, Helvetica, Geneva, sans-serif;border-collapse:collapse=
> ;" ></td></tr>
>                         <tr style=3D"border-collapse:collapse;" >
>                             <td class=3D"w140" width=3D"140" style=3D"fon=
> t-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-co=
> llapse:collapse;" ><p align=3D"left" class=3D"left-column-subhead" style=3D=
> "font-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;font-=
> size:13px;line-height:16px;color:#575457;font-weight:bold;margin-top:0px;=
> margin-bottom:16px;" ><a href=3D"http://tpnn.cmail3.com=
> /t/d-=
> l-qojtd-=
> jutddhi=
> -e/" style=3D"color:#575457;t=
> ext-decoration:none;" >Do Republicans Have the Courage to Impeach Obama? =
> </a></p></td>
>                         </tr>
>                         <tr style=3D"border-collapse:collapse;" >
>                             <td class=3D"w140" width=3D"140" style=3D"fon=
> t-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-co=
> llapse:collapse;" ><a href=3D"http://tpnn.cmail3.com=
> /t/d-l-q=
> ojtd-=
> jutddhi=
> -s/"><img label=3D"Image" width=3D=
> "140" class=3D"w140" border=3D"0" src=3D"http=
> ://i1.=
> cmail3.com=
> /ei/d/E6/B0B/DBF/csimport/ScreenShot2014-02-10at11.=
> 15.36AM.111558.png" height=3D"78" alt=3D"Do&#32;Republicans&#32;Have&#32;=
> the&#32;Courage&#32;to&#32;Impeach&#32;Obama?&#32;" style=3D"outline-styl=
> e:none;text-decoration:none;display:block;" /></a></td>
>                         </tr>
>                         <tr style=3D"border-collapse:collapse;" ><td clas=
> s=3D"w140" width=3D"140" height=3D"15" style=3D"font-family:'Helvetica Ne=
> ue', Arial, Helvetica, Geneva, sans-serif;border-collapse:collapse;" ></t=
> d></tr>
>                         <tr style=3D"border-collapse:collapse;" >
>                             <td class=3D"w140" width=3D"140" style=3D"fon=
> t-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-co=
> llapse:collapse;" ><div align=3D"left" class=3D"left-column-content" styl=
> e=3D"font-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;f=
> ont-size:12px;line-height:16px;color:#7a7a7a;margin-top:0px;margin-bottom=
> :16px;" ><p>
> 	<strong><a href=3D"http://tpnn.cmail3.com=
> /t/d-l-qojtd-=
> jutddhi=
> -g/" style=3D"color:#2f82de;text-decoratio=
> n:none;" >CLICK HERE TO WATCH</a></strong></p>
> </div></td>
>                         </tr>
>                     </tbody></table>
>                =20
>                     <table class=3D"w140" width=3D"140" cellpadding=3D"0"=
>  cellspacing=3D"0" border=3D"0">
>                         <tbody><tr style=3D"border-collapse:collapse;" ><=
> td class=3D"w140" width=3D"140" height=3D"15" style=3D"font-family:'Helve=
> tica Neue', Arial, Helvetica, Geneva, sans-serif;border-collapse:collapse=
> ;" ></td></tr>
>                         <tr style=3D"border-collapse:collapse;" >
>                             <td class=3D"w140" width=3D"140" style=3D"fon=
> t-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-co=
> llapse:collapse;" ><p align=3D"left" class=3D"left-column-subhead" style=3D=
> "font-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;font-=
> size:13px;line-height:16px;color:#575457;font-weight:bold;margin-top:0px;=
> margin-bottom:16px;" ><a href=3D"http://tpnn.cmail3.com=
> /t/d-=
> l-qojtd-=
> jutddhi=
> -w/" style=3D"color:#575457;t=
> ext-decoration:none;" >Western Conservative Conference</a></p></td>
>                         </tr>
>                         <tr style=3D"border-collapse:collapse;" >
>                             <td class=3D"w140" width=3D"140" style=3D"fon=
> t-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-co=
> llapse:collapse;" ><a href=3D"http://tpnn.cmail3.com=
> /t/d-l-q=
> ojtd-=
> jutddhi=
> -yd/"><img label=3D"Image" width=
> =3D"140" class=3D"w140" border=3D"0" src=3D"http=
> ://i=
> 2.cmail3.com=
> /ei/d/E6/B0B/DBF/csimport/WCC.112331.png" height=
> =3D"76" alt=3D"Western&#32;Conservative&#32;Conference" style=3D"outline-=
> style:none;text-decoration:none;display:block;" /></a></td>
>                         </tr>
>                         <tr style=3D"border-collapse:collapse;" ><td clas=
> s=3D"w140" width=3D"140" height=3D"15" style=3D"font-family:'Helvetica Ne=
> ue', Arial, Helvetica, Geneva, sans-serif;border-collapse:collapse;" ></t=
> d></tr>
>                         <tr style=3D"border-collapse:collapse;" >
>                             <td class=3D"w140" width=3D"140" style=3D"fon=
> t-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-co=
> llapse:collapse;" ><div align=3D"left" class=3D"left-column-content" styl=
> e=3D"font-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;f=
> ont-size:12px;line-height:16px;color:#7a7a7a;margin-top:0px;margin-bottom=
> :16px;" ><p>
> 	<a href=3D"http://tpnn.cmail3.com=
> /t/d-l-qojtd-=
> =
> jutddhi=
> -yh/" style=3D"color:#2f82de;text-decoration:none;=
> " ><strong>CLICK HERE TO LEARN MORE</strong></a></p>
> </div></td>
>                         </tr>
>                     </tbody></table>
>                =20
>                     <table class=3D"w140" width=3D"140" cellpadding=3D"0"=
>  cellspacing=3D"0" border=3D"0">
>                         <tbody><tr style=3D"border-collapse:collapse;" ><=
> td class=3D"w140" width=3D"140" height=3D"15" style=3D"font-family:'Helve=
> tica Neue', Arial, Helvetica, Geneva, sans-serif;border-collapse:collapse=
> ;" ></td></tr>
>                         <tr style=3D"border-collapse:collapse;" >
>                             <td class=3D"w140" width=3D"140" style=3D"fon=
> t-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-co=
> llapse:collapse;" >
>                                 <p align=3D"left" class=3D"left-column-su=
> bhead" style=3D"font-family:'Helvetica Neue', Arial, Helvetica, Geneva, s=
> ans-serif;font-size:13px;line-height:16px;color:#575457;font-weight:bold;=
> margin-top:0px;margin-bottom:16px;" >Social Media</p>
>                                 <div align=3D"left" class=3D"left-column-=
> content" style=3D"font-family:'Helvetica Neue', Arial, Helvetica, Geneva,=
>  sans-serif;font-size:12px;line-height:16px;color:#7a7a7a;margin-top:0px;=
> margin-bottom:16px;" ><p>
> 	<a href=3D"http://tpnn.cmail3.com=
> /t/d-l-qojtd-=
> =
> jutddhi=
> -yk/" style=3D"color:#2f82de;text-decoration:none;=
> " ><span style=3D"font-size:16px;" ><strong>Like us on Facebook</strong><=
> /span></a></p>
> <p>
> 	<a href=3D"http://tpnn.cmail3.com=
> /t/d-l-qojtd-=
> =
> jutddhi=
> -yu/" style=3D"color:#2f82de;text-decoration:none;=
> " ><span style=3D"font-size:16px;" ><strong>Follow us on Twitter</strong>=
> </span></a></p>
> <p>
> 	<a href=3D"http://tpnn.cmail3.com=
> /t/d-l-qojtd-=
> =
> jutddhi=
> -jl/" style=3D"color:#2f82de;text-decoration:none;=
> " ><span style=3D"font-size:16px;" ><strong>Subscribe to YouTube</strong>=
> </span></a></p>
> </div>
>                             </td>
>                         </tr>
>                     </tbody></table>
>                =20
>            =20
>         </td>
>         <td class=3D"w15" width=3D"15" bgcolor=3D"#f0f0f0" style=3D"font-=
> family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-coll=
> apse:collapse;" ></td>
>         <td class=3D"w300" width=3D"300" bgcolor=3D"#ffffff" valign=3D"to=
> p" style=3D"font-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-=
> serif;border-collapse:collapse;" >
>             <table class=3D"w300" width=3D"300" cellpadding=3D"0" cellspa=
> cing=3D"0" border=3D"0">
>                 <tbody><tr style=3D"border-collapse:collapse;" ><td class=
> =3D"w300" width=3D"300" height=3D"30" style=3D"font-family:'Helvetica Neu=
> e', Arial, Helvetica, Geneva, sans-serif;border-collapse:collapse;" ></td=
>></tr>
>             </tbody></table>
>             <table class=3D"w300" width=3D"300" cellpadding=3D"0" cellspa=
> cing=3D"0" border=3D"0">
>                 <tbody><tr style=3D"border-collapse:collapse;" >
>                     <td class=3D"w30" width=3D"30" style=3D"font-family:'=
> Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-collapse:col=
> lapse;" ></td>
>                     <td class=3D"w240" width=3D"240" style=3D"font-family=
> :'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-collapse:c=
> ollapse;" >
>                         <a name=3D"toc_item_0"></a>
>                                 <table class=3D"w240" width=3D"240" cellp=
> adding=3D"0" cellspacing=3D"0" border=3D"0">
>                                     <tbody><tr style=3D"border-collapse:c=
> ollapse;" >
>                                         <td class=3D"w240" width=3D"240" =
> style=3D"font-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-ser=
> if;border-collapse:collapse;" >
>                                             <p align=3D"left" class=3D"ar=
> ticle-title" style=3D"font-size:18px;line-height:24px;color:#4d4a4d;font-=
> weight:bold;margin-top:0px;margin-bottom:18px;font-family:'Helvetica Neue=
> ', Arial, Helvetica, Geneva, sans-serif;" ><a href=3D"http://tpnn.=
> cmail3.com=
> /t/d-l-qojtd-=
> jutddhi=
> -jr/" st=
> yle=3D"color:#4d4a4d;text-decoration:none;" >Democrat Chuck Schumer: Lost=
>  Your Job Because of Obamacare? &lsquo;That&rsquo;s a Family Value&rsquo;=
> </a></p>
>                                         </td>
>                                     </tr>
>                                     <tr style=3D"border-collapse:collapse=
> ;" >
>                                         <td class=3D"w240" width=3D"240" =
> style=3D"font-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-ser=
> if;border-collapse:collapse;" ><a href=3D"http://tpnn.cmail3.com=
> /t/d-l-qojtd-=
> jutddhi=
> -jy/"><img label=3D"=
> Image" class=3D"w240" width=3D"240" border=3D"0" src=3D"http=
> ://i3.cmail3.com=
> /ei/d/E6/B0B/DBF/csimport/ChuckSchum=
> er-1.110410.jpg" height=3D"151" alt=3D"Democrat&#32;Chuck&#32;Schumer:&#3=
> 2;Lost&#32;Your&#32;Job&#32;Because&#32;of&#32;Obamacare?&#32;&#8216;That=
> &#8217;s&#32;a&#32;Family&#32;Value&#8217;" style=3D"outline-style:none;t=
> ext-decoration:none;display:block;" /></a></td>
>                                     </tr>
>                                     <tr style=3D"border-collapse:collapse=
> ;" ><td class=3D"w240" width=3D"240" height=3D"15" style=3D"font-family:'=
> Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-collapse:col=
> lapse;" ></td></tr>
>                                     <tr style=3D"border-collapse:collapse=
> ;" >
>                                         <td class=3D"w240" width=3D"240" =
> style=3D"font-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-ser=
> if;border-collapse:collapse;" >
>                                             <div align=3D"left" class=3D"=
> article-content" style=3D"font-size:13px;line-height:18px;color:#444444;m=
> argin-top:0px;margin-bottom:18px;font-family:'Helvetica Neue', Arial, Hel=
> vetica, Geneva, sans-serif;" ><p style=3D"margin-bottom:15px;" >
> 	<strong>TPNN:</strong> <strong><a href=3D"http://tpnn.cmail3.com=
> /t/d-l-qojtd-=
> jutddhi=
> -jj/" style=3D"colo=
> r:#2f82de;font-weight:bold;text-decoration:none;" >READ MORE HERE</a></st=
> rong></p>
> </div>
>                                         </td>
>                                     </tr>
>                                     <tr style=3D"border-collapse:collapse=
> ;" ><td class=3D"w240" width=3D"240" height=3D"10" style=3D"font-family:'=
> Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-collapse:col=
> lapse;" ></td></tr>
>                                 </tbody></table>
>                             <a name=3D"toc_item_1"></a>
>                                 <table class=3D"w240" width=3D"240" cellp=
> adding=3D"0" cellspacing=3D"0" border=3D"0">
>                                     <tbody><tr style=3D"border-collapse:c=
> ollapse;" >
>                                         <td class=3D"w240" width=3D"240" =
> style=3D"font-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-ser=
> if;border-collapse:collapse;" >
>                                             <p align=3D"left" class=3D"ar=
> ticle-title" style=3D"font-size:18px;line-height:24px;color:#4d4a4d;font-=
> weight:bold;margin-top:0px;margin-bottom:18px;font-family:'Helvetica Neue=
> ', Arial, Helvetica, Geneva, sans-serif;" ><a href=3D"http://tpnn.=
> cmail3.com=
> /t/d-l-qojtd-=
> jutddhi=
> -jt/" st=
> yle=3D"color:#4d4a4d;text-decoration:none;" >Joe Biden&rsquo;s Third Worl=
> d Country</a></p>
>                                             <div align=3D"left" class=3D"=
> article-content" style=3D"font-size:13px;line-height:18px;color:#444444;m=
> argin-top:0px;margin-bottom:18px;font-family:'Helvetica Neue', Arial, Hel=
> vetica, Geneva, sans-serif;" ><p style=3D"margin-bottom:15px;" >
> 	<strong>TPNN: <a href=3D"http://tpnn.cmail3.com=
> /t/d-l-qojtd=
> -=
> jutddhi=
> -ji/" style=3D"color:#2f82de;font-we=
> ight:bold;text-decoration:none;" >READ MORE HERE</a></strong></p>
> </div>
>                                         </td>
>                                     </tr>
>                                     <tr style=3D"border-collapse:collapse=
> ;" ><td class=3D"w240" width=3D"240" height=3D"10" style=3D"font-family:'=
> Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-collapse:col=
> lapse;" ></td></tr>
>                                 </tbody></table>
>                             <a name=3D"toc_item_2"></a>
>                                 <table class=3D"w240" width=3D"240" cellp=
> adding=3D"0" cellspacing=3D"0" border=3D"0">
>                                     <tbody><tr style=3D"border-collapse:c=
> ollapse;" >
>                                         <td class=3D"w240" width=3D"240" =
> style=3D"font-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-ser=
> if;border-collapse:collapse;" >
>                                             <p align=3D"left" class=3D"ar=
> ticle-title" style=3D"font-size:18px;line-height:24px;color:#4d4a4d;font-=
> weight:bold;margin-top:0px;margin-bottom:18px;font-family:'Helvetica Neue=
> ', Arial, Helvetica, Geneva, sans-serif;" ><a href=3D"http://tpnn.=
> cmail3.com=
> /t/d-l-qojtd-=
> jutddhi=
> -jd/" st=
> yle=3D"color:#4d4a4d;text-decoration:none;" >Tea Party Weekly Address: Am=
> erican Exceptionalism Under Attack</a></p>
>                                             <div align=3D"left" class=3D"=
> article-content" style=3D"font-size:13px;line-height:18px;color:#444444;m=
> argin-top:0px;margin-bottom:18px;font-family:'Helvetica Neue', Arial, Hel=
> vetica, Geneva, sans-serif;" ><p style=3D"margin-bottom:15px;" >
> 	<strong>TPNN:</strong> <strong><a href=3D"http://tpnn.cmail3.com=
> /t/d-l-qojtd-=
> jutddhi=
> -jh/" style=3D"colo=
> r:#2f82de;font-weight:bold;text-decoration:none;" >READ MORE HERE</a></st=
> rong></p>
> </div>
>                                         </td>
>                                     </tr>
>                                     <tr style=3D"border-collapse:collapse=
> ;" ><td class=3D"w240" width=3D"240" height=3D"10" style=3D"font-family:'=
> Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-collapse:col=
> lapse;" ></td></tr>
>                                 </tbody></table>
>                             <a name=3D"toc_item_3"></a>
>                                 <table class=3D"w240" width=3D"240" cellp=
> adding=3D"0" cellspacing=3D"0" border=3D"0">
>                                     <tbody><tr style=3D"border-collapse:c=
> ollapse;" >
>                                         <td class=3D"w240" width=3D"240" =
> style=3D"font-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-ser=
> if;border-collapse:collapse;" >
>                                             <p align=3D"left" class=3D"ar=
> ticle-title" style=3D"font-size:18px;line-height:24px;color:#4d4a4d;font-=
> weight:bold;margin-top:0px;margin-bottom:18px;font-family:'Helvetica Neue=
> ', Arial, Helvetica, Geneva, sans-serif;" ><a href=3D"http://tpnn.=
> cmail3.com=
> /t/d-l-qojtd-=
> jutddhi=
> -jk/" st=
> yle=3D"color:#4d4a4d;text-decoration:none;" >Amber Varno: The Military an=
> d Vets Get the Shaft While Congress Gives Themselves Pay Raises</a></p>
>                                             <div align=3D"left" class=3D"=
> article-content" style=3D"font-size:13px;line-height:18px;color:#444444;m=
> argin-top:0px;margin-bottom:18px;font-family:'Helvetica Neue', Arial, Hel=
> vetica, Geneva, sans-serif;" ><p style=3D"margin-bottom:15px;" >
> 	<strong>TPNN:</strong> <a href=3D"http://tpnn.cmail3.com=
> /t/=
> d-l-qojtd-=
> jutddhi=
> -ju/" style=3D"color:#2f82d=
> e;font-weight:bold;text-decoration:none;" ><strong>READ MORE HERE</strong=
>></a></p>
> </div>
>                                         </td>
>                                     </tr>
>                                     <tr style=3D"border-collapse:collapse=
> ;" ><td class=3D"w240" width=3D"240" height=3D"10" style=3D"font-family:'=
> Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-collapse:col=
> lapse;" ></td></tr>
>                                 </tbody></table>
>                             <a name=3D"toc_item_4"></a>
>                                 <table class=3D"w240" width=3D"240" cellp=
> adding=3D"0" cellspacing=3D"0" border=3D"0">
>                                     <tbody><tr style=3D"border-collapse:c=
> ollapse;" >
>                                         <td class=3D"w240" width=3D"240" =
> style=3D"font-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-ser=
> if;border-collapse:collapse;" >
>                                             <p align=3D"left" class=3D"ar=
> ticle-title" style=3D"font-size:18px;line-height:24px;color:#4d4a4d;font-=
> weight:bold;margin-top:0px;margin-bottom:18px;font-family:'Helvetica Neue=
> ', Arial, Helvetica, Geneva, sans-serif;" ><a href=3D"http://tpnn.=
> cmail3.com=
> /t/d-l-qojtd-=
> jutddhi=
> -tl/" st=
> yle=3D"color:#4d4a4d;text-decoration:none;" >Anti-Voter ID Protesters Req=
> uired to &lsquo;Bring Photo Identification&rsquo;</a></p>
>                                             <div align=3D"left" class=3D"=
> article-content" style=3D"font-size:13px;line-height:18px;color:#444444;m=
> argin-top:0px;margin-bottom:18px;font-family:'Helvetica Neue', Arial, Hel=
> vetica, Geneva, sans-serif;" ><p style=3D"margin-bottom:15px;" >
> 	<strong>TPNN: <a href=3D"http://tpnn.cmail3.com=
> /t/d-l-qojtd=
> -=
> jutddhi=
> -tr/" style=3D"color:#2f82de;font-we=
> ight:bold;text-decoration:none;" >READ MORE HERE</a></strong></p>
> </div>
>                                         </td>
>                                     </tr>
>                                     <tr style=3D"border-collapse:collapse=
> ;" ><td class=3D"w240" width=3D"240" height=3D"10" style=3D"font-family:'=
> Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-collapse:col=
> lapse;" ></td></tr>
>                                 </tbody></table>
>                             <a name=3D"toc_item_5"></a>
>                                 <table class=3D"w240" width=3D"240" cellp=
> adding=3D"0" cellspacing=3D"0" border=3D"0">
>                                     <tbody><tr style=3D"border-collapse:c=
> ollapse;" >
>                                         <td class=3D"w240" width=3D"240" =
> style=3D"font-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-ser=
> if;border-collapse:collapse;" >
>                                             <p align=3D"left" class=3D"ar=
> ticle-title" style=3D"font-size:18px;line-height:24px;color:#4d4a4d;font-=
> weight:bold;margin-top:0px;margin-bottom:18px;font-family:'Helvetica Neue=
> ', Arial, Helvetica, Geneva, sans-serif;" ><a href=3D"http://tpnn.=
> cmail3.com=
> /t/d-l-qojtd-=
> jutddhi=
> -ty/" st=
> yle=3D"color:#4d4a4d;text-decoration:none;" >Laura Ingraham Owns George W=
> ill on Amnesty: &lsquo;Why Have Borders?&rsquo;</a></p>
>                                             <div align=3D"left" class=3D"=
> article-content" style=3D"font-size:13px;line-height:18px;color:#444444;m=
> argin-top:0px;margin-bottom:18px;font-family:'Helvetica Neue', Arial, Hel=
> vetica, Geneva, sans-serif;" ><p style=3D"margin-bottom:15px;" >
> 	<strong>TPNN: <a href=3D"http://tpnn.cmail3.com=
> /t/d-l-qojtd=
> -=
> jutddhi=
> -tj/" style=3D"color:#2f82de;font-we=
> ight:bold;text-decoration:none;" >READ MORE HERE</a></strong></p>
> </div>
>                                         </td>
>                                     </tr>
>                                     <tr style=3D"border-collapse:collapse=
> ;" ><td class=3D"w240" width=3D"240" height=3D"10" style=3D"font-family:'=
> Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-collapse:col=
> lapse;" ></td></tr>
>                                 </tbody></table>
>                            =20
>                     </td>
>                     <td class=3D"w30" width=3D"30" style=3D"font-family:'=
> Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-collapse:col=
> lapse;" ></td>
>                 </tr>
>             </tbody></table>
>             </td>
>             <td class=3D"w15" width=3D"15" bgcolor=3D"#f0f0f0" style=3D"f=
> ont-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-=
> collapse:collapse;" ></td>
>             <td id=3D"right-sidebar" class=3D"w140" width=3D"140" bgcolor=
> =3D"#f0f0f0" valign=3D"top" align=3D"left" style=3D"font-family:'Helvetic=
> a Neue', Arial, Helvetica, Geneva, sans-serif;border-collapse:collapse;" =
>>
>                =20
>                =20
>                 <table class=3D"w140" width=3D"140" cellpadding=3D"0" cel=
> lspacing=3D"0" border=3D"0">
>                     <tbody><tr style=3D"border-collapse:collapse;" ><td c=
> lass=3D"w140" width=3D"140" height=3D"25" style=3D"font-family:'Helvetica=
>  Neue', Arial, Helvetica, Geneva, sans-serif;border-collapse:collapse;" >=
> </td></tr>
>                     <tr style=3D"border-collapse:collapse;" >
>                         <td class=3D"w140" width=3D"140" style=3D"font-fa=
> mily:'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-collap=
> se:collapse;" >
>                             <div align=3D"left" class=3D"left-column-head=
> ing" style=3D"font-family:'Helvetica Neue', Arial, Helvetica, Geneva, san=
> s-serif;font-size:11px;line-height:15px;color:#777777;font-weight:bold;" =
>>SUPPORT THE MOVEMENT</div>
>                         </td>
>                     </tr>
>                 </tbody></table>
> 			=09
>                         <table class=3D"w140" width=3D"140" cellpadding=3D=
> "0" cellspacing=3D"0" border=3D"0">
>                             <tbody><tr style=3D"border-collapse:collapse;=
> " ><td class=3D"w140" width=3D"140" height=3D"15" style=3D"font-family:'H=
> elvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-collapse:coll=
> apse;" ></td></tr>
>                             <tr style=3D"border-collapse:collapse;" >
>                                 <td class=3D"w140" width=3D"140" style=3D=
> "font-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;borde=
> r-collapse:collapse;" ><p align=3D"left" class=3D"left-column-subhead" st=
> yle=3D"font-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif=
> ;font-size:13px;line-height:16px;color:#575457;font-weight:bold;margin-to=
> p:0px;margin-bottom:16px;" ><a href=3D"http://tpnn.cmail3.com=
> /t/d-l-qojtd-=
> jutddhi=
> -tt/" style=3D"color:#5=
> 75457;text-decoration:none;" >I Am The Tea Party</a></p></td>
>                             </tr>
>                             <tr style=3D"border-collapse:collapse;" >
>                                 <td class=3D"w140" width=3D"140" style=3D=
> "font-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;borde=
> r-collapse:collapse;" ><a href=3D"http://tpnn.cmail3.com=
> /t/d=
> -l-qojtd-=
> jutddhi=
> -ti/"><img label=3D"Image" w=
> idth=3D"140" class=3D"w140" border=3D"0" src=3D"http=
> =
> ://i4.cmail3.com=
> /ei/d/E6/B0B/DBF/csimport/PO3834023-back.111=
> 707.png" height=3D"133" alt=3D"I&#32;Am&#32;The&#32;Tea&#32;Party" style=3D=
> "outline-style:none;text-decoration:none;display:block;" /></a></td>
>                             </tr>
>                             <tr style=3D"border-collapse:collapse;" ><td =
> class=3D"w140" width=3D"140" height=3D"15" style=3D"font-family:'Helvetic=
> a Neue', Arial, Helvetica, Geneva, sans-serif;border-collapse:collapse;" =
>></td></tr>
>                             <tr style=3D"border-collapse:collapse;" >
>                                 <td class=3D"w140" width=3D"140" style=3D=
> "font-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;borde=
> r-collapse:collapse;" ><div align=3D"left" class=3D"left-column-content" =
> style=3D"font-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-ser=
> if;font-size:12px;line-height:16px;color:#7a7a7a;margin-top:0px;margin-bo=
> ttom:16px;" ><p>
> 	<strong>Click Here:&nbsp;</strong></p>
> <p>
> 	<strong><a href=3D"http://tpnn.cmail3.com=
> /t/d-l-qojtd-=
> jutddhi=
> -td/" style=3D"color:#2f82de;text-decorati=
> on:none;" >http://bit.ly/1f4eu6q</a></strong></p>
> </div></td>
>                             </tr>
>                         </tbody></table>
>                    =20
>                =20
>             </td>
>             <td class=3D"w15" width=3D"15" bgcolor=3D"#f0f0f0" style=3D"f=
> ont-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-=
> collapse:collapse;" ></td>
>         </tr>
>     </tbody></table>
> </td></tr>
>                 <tr style=3D"border-collapse:collapse;" >
>                 	<td class=3D"w640" width=3D"640" style=3D"font-family:'H=
> elvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-collapse:coll=
> apse;" ><table class=3D"w640" width=3D"640" cellpadding=3D"0" cellspacing=
> =3D"0" border=3D"0">
>                         <tbody><tr style=3D"border-collapse:collapse;" >
>                             <td class=3D"w170" width=3D"170" bgcolor=3D"#=
> f0f0f0" height=3D"15" style=3D"font-family:'Helvetica Neue', Arial, Helve=
> tica, Geneva, sans-serif;border-collapse:collapse;" ></td>
>                             <td class=3D"w300" width=3D"300" bgcolor=3D"#=
> ffffff" height=3D"15" style=3D"font-family:'Helvetica Neue', Arial, Helve=
> tica, Geneva, sans-serif;border-collapse:collapse;" ></td>
>                             <td class=3D"w170" width=3D"170" bgcolor=3D"#=
> f0f0f0" height=3D"15" style=3D"font-family:'Helvetica Neue', Arial, Helve=
> tica, Geneva, sans-serif;border-collapse:collapse;" ></td>
>                         </tr>
>                		</tbody></table></td>
>                 </tr>
>                =20
>                 <tr style=3D"border-collapse:collapse;" >
>                 <td class=3D"w640" width=3D"640" style=3D"font-family:'He=
> lvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-collapse:colla=
> pse;" >
>     <table id=3D"footer" class=3D"w640" width=3D"640" cellpadding=3D"0" c=
> ellspacing=3D"0" border=3D"0" bgcolor=3D"#000000" style=3D"border-radius:=
> 0px 0px 6px 6px;-moz-border-radius:0px 0px 6px 6px;-webkit-border-radius:=
> 0px 0px 6px 6px;-webkit-font-smoothing:antialiased;background-color:#0000=
> 00;color:#888888;" >
>         <tbody><tr style=3D"border-collapse:collapse;" ><td class=3D"w30"=
>  width=3D"30" style=3D"font-family:'Helvetica Neue', Arial, Helvetica, Ge=
> neva, sans-serif;border-collapse:collapse;" ></td><td class=3D"w580 h0" w=
> idth=3D"360" height=3D"30" style=3D"font-family:'Helvetica Neue', Arial, =
> Helvetica, Geneva, sans-serif;border-collapse:collapse;" ></td><td class=3D=
> "w0" width=3D"60" style=3D"font-family:'Helvetica Neue', Arial, Helvetica=
> , Geneva, sans-serif;border-collapse:collapse;" ></td><td class=3D"w0" wi=
> dth=3D"160" style=3D"font-family:'Helvetica Neue', Arial, Helvetica, Gene=
> va, sans-serif;border-collapse:collapse;" ></td><td class=3D"w30" width=3D=
> "30" style=3D"font-family:'Helvetica Neue', Arial, Helvetica, Geneva, san=
> s-serif;border-collapse:collapse;" ></td></tr>
>         <tr style=3D"border-collapse:collapse;" >
>             <td class=3D"w30" width=3D"30" style=3D"font-family:'Helvetic=
> a Neue', Arial, Helvetica, Geneva, sans-serif;border-collapse:collapse;" =
>></td>
>             <td class=3D"w580" width=3D"360" valign=3D"top" style=3D"font=
> -family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-col=
> lapse:collapse;" >
>             <span class=3D"hide"><p id=3D"permission-reminder" align=3D"l=
> eft" class=3D"footer-content-left" style=3D"-webkit-text-size-adjust:none=
> ;-ms-text-size-adjust:none;font-size:12px;line-height:15px;color:#888888;=
> margin-top:0px;margin-bottom:15px;white-space:normal;" ><span>Copyright =C2=
> =A9 2013 , All rights reserved.</span></p></span>
>             <p align=3D"left" class=3D"footer-content-left" style=3D"-web=
> kit-text-size-adjust:none;-ms-text-size-adjust:none;font-size:12px;line-h=
> eight:15px;color:#888888;margin-top:0px;margin-bottom:15px;" ><a href=3D"=
> http://tpnn.updatemyprofile.com/d-qojtd-=
> 7C9B135C-=
> jutddhi=
> -z" lang=3D"en" style=3D"color:#eeeeee;text-decora=
> tion:none;font-weight:bold;" >Edit your subscription</a> | <a href=3D"htt=
> p://tpnn.cmail3.com=
> /t/d-u-qojtd-=
> jutddhi=
> -v/" style=3D"color:#eeeeee;text-decoration:none;font-weight:bold=
> ;" >Unsubscribe</a></p>
>             </td>
>             <td class=3D"hide w0" width=3D"60" style=3D"font-family:'Helv=
> etica Neue', Arial, Helvetica, Geneva, sans-serif;border-collapse:collaps=
> e;" ></td>
>             <td class=3D"hide w0" width=3D"160" valign=3D"top" style=3D"f=
> ont-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-serif;border-=
> collapse:collapse;" >
>             <p id=3D"street-address" align=3D"right" class=3D"footer-cont=
> ent-right" style=3D"-webkit-text-size-adjust:none;-ms-text-size-adjust:no=
> ne;font-size:11px;line-height:16px;margin-top:0px;margin-bottom:15px;colo=
> r:#ffffff;white-space:normal;" ><span>Our mailing address is:</span><br s=
> tyle=3D"line-height:100%;" />
> <span>Tea Party News Network</span><br style=3D"line-height:100%;" />
> <span>1701 Pennsylvania Ave. NW</span><br style=3D"line-height:100%;" />
> <span>Suite 300, PMB-433</span><br style=3D"line-height:100%;" />
> <span>Washington, DC 20006 </span></p>
>             </td>
>             <td class=3D"w30" width=3D"30" style=3D"font-family:'Helvetic=
> a Neue', Arial, Helvetica, Geneva, sans-serif;border-collapse:collapse;" =
>></td>
>         </tr>
>         <tr style=3D"border-collapse:collapse;" ><td class=3D"w30" width=3D=
> "30" style=3D"font-family:'Helvetica Neue', Arial, Helvetica, Geneva, san=
> s-serif;border-collapse:collapse;" ></td><td class=3D"w580 h0" width=3D"3=
> 60" height=3D"15" style=3D"font-family:'Helvetica Neue', Arial, Helvetica=
> , Geneva, sans-serif;border-collapse:collapse;" ></td><td class=3D"w0" wi=
> dth=3D"60" style=3D"font-family:'Helvetica Neue', Arial, Helvetica, Genev=
> a, sans-serif;border-collapse:collapse;" ></td><td class=3D"w0" width=3D"=
> 160" style=3D"font-family:'Helvetica Neue', Arial, Helvetica, Geneva, san=
> s-serif;border-collapse:collapse;" ></td><td class=3D"w30" width=3D"30" s=
> tyle=3D"font-family:'Helvetica Neue', Arial, Helvetica, Geneva, sans-seri=
> f;border-collapse:collapse;" ></td></tr>
>     </tbody></table>
> </td>
>                 </tr>
>                 <tr style=3D"border-collapse:collapse;" ><td class=3D"w64=
> 0" width=3D"640" height=3D"60" style=3D"font-family:'Helvetica Neue', Ari=
> al, Helvetica, Geneva, sans-serif;border-collapse:collapse;" ></td></tr>
>             </tbody></table>
>         </td>
> 	</tr>
> </tbody></table><img src=3D"https://cmail3.com=
> /t/d-o-qojtd-=
> jutddhi=
> /o.gif"  width=3D"1" height=3D"1" bord=
> er=3D"0" alt=3D"" style=3D"height:1px !important;width:1px !important;bor=
> der-width:0 !important;margin-top:0 !important;margin-bottom:0 !important=
> ;margin-right:0 !important;margin-left:0 !important;padding-top:0 !import=
> ant;padding-bottom:0 !important;padding-right:0 !important;padding-left:0=
>  !important;outline-style:none;text-decoration:none;display:block;" /></b=
> ody></html>=
> 
> 
> 
> 
> --_=aspNetEmail=_e39ef74aa2a64079a5bb5d1a180910a9--
>
This is a duplicate of 398875.
You need to log in before you can comment on or make changes to this bug.